ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "865a2a68-3033-11ee-a382-005056a5c4e8"
    Код: "000003817"
    UIDСценария: "031d7ab8-2f76-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Добавление дисконтной карты, товаров с характеристикой и партией в расходную накладную Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Добавление дисконтной карты, товаров с характеристикой и партией в расходную накладную"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

